fond=Image.load("Scripts/PSPaint/images/PSpaint.png")
help=Image.load("Scripts/PSPaint/help.png")
counter = Timer.new(0)
counter:start()
rouge=Color.new(255,0,0)

while true do

pad = Controls.read()
screen:clear()
currentTime = counter:time()

screen:blit(0,0,fond)
screen:print(100,250,"press select to help",rouge)
if currentTime >= 3000 then 
screen:print(100,30,"press start",rouge)
end
if pad:select() then screen:blit(0,0,help) end
if currentTime >= 3000 and pad:cross() then dofile("PSPaint.lua")  end
if currentTime >= 3000 and pad:start() then dofile("PSPaint.lua")  end

screen.waitVblankStart()
screen.flip()
oldpad = pad
end
